Account APIWallets
List the signed-in person's wallets
The Solana wallets they sign in with, oldest first. Needs `me:read`.
GET
/v1/walletsThe Solana wallets they sign in with, oldest first. Needs me:read.
Authorization
bearer AuthorizationBearer <token>
An access token from this issuer for its account API (resource=<issuer>/me).
In: header
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/wallets"{ "data": [ { "id": "string", "address": "string", "label": "string", "primary": true, "created_at": "2019-08-24T14:15:22Z", "last_used_at": "2019-08-24T14:15:22Z" } ]}